//
//  File.swift
//  HichefuOfDriverHome
//
//  Created by 中道 on 2023/2/10.
//

import Foundation
import DDBasicControlsKit_Private.DDBaseTableView

open class DDTableView: DDBaseTableView {
    public override init(frame: CGRect, style: UITableView.Style) {
        super.init(frame: frame, style: style)
    }
    
    required public init?(coder: NSCoder) {
        fatalError("init(coder:) has not been implemented")
    }
}
